gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2019-014086

NGINX における HTTP リクエストスマグリングに関する脆弱性

4.3
2020/01/31 15:10
CVE-2019-20372

JVNDB-2019-014086

NGINX における HTTP リクエストスマグリングに関する脆弱性
概要
NGINX には、HTTP リクエストスマグリングに関する脆弱性が存在します。
想定される影響と対策
情報を取得される可能性があります。
JVNDB-2019-014086は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.35.3
CVECVE-2019-20372
公表日2019/12/24 00:00
登録日2020/01/31 15:10
更新日2020/01/31 15:10
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。